body {
    background: -webkit-linear-gradient(left, gray, white);
} 
 
h4 {
    border-bottom: 5px groove gray; 
    padding-left: 5px;
    margin-bottom: 20px;
}

h4:hover {
    cursor: pointer;
}

h4 + div {
    padding-left: 5px;
    margin: 25px;

}

caption { 
    caption-side: top;
}

td, th{
    border-bottom: 2px groove black;
    width: 150px;
    text-align: center;
}

p {
    border: 2px ridge pink;
    width: 200px;
    padding: 10px;
    margin: 10px;
}

#rezultat {
    border: 2px groove gray;
}
